[packman] Probleme mit kaffeine-0.5-0.pm.2.i686.rpm

Herbert Graeber herbert at links2linux.de
Thu Dec 30 14:45:06 CET 2004


On Tuesday 28 December 2004 19:27, Manfred Tremmel wrote:
> Am Samstag, 25. Dezember 2004 13:52 schrieb witch-circle at gmx.de:
> > Habe probleme mit kaffeine-0.5-0.pm.2.i686.rpm aber nicht mit
> > kaffeine-0.5-0.pm.0rc2.i686.rpm. Habe auch ne 586-Version
> > versucht, aber dort auch das geliche problem. Was tun?
>
> SuSE 9.2?
> Ich f├╝rchte es gibt da Probleme mit dem neuen KDE 3.3.2 update, das
> ich installiert habe. Scheint nicht 100% kompatibel zum
> mitgelieferten 3.3.0 zu sein.
>
> Ich muss mal schauen, wie ich da nen Rebuild mit original KDE
> hinkriege.

Mach's wie ich: Benutze y2pmbuild.

Gruss
Herbert




More information about the Packman mailing list